.profile-view {
  margin-top: 5rem;

  .top {
    display: flex;
    width: 50%;
    margin: 0 auto;
  }

  .left {
    margin-right: 6rem;
  }

  .name,
  .email,
  .hashtag {
    color: $color-primary;
  }

  .name {
    display: flex;
    font-size: 2.2rem;
  }

  .stats {
    display: flex;
    margin-top: 2.5rem;

    &-title {
      text-align: center;
      margin-right: 7rem;
      color: $color-primary;
      font-weight: bold;
      cursor: pointer;
    }

    &-number {
      font-weight: normal;
      color: $color-grey-dark;
    }
  }

  .description {
    margin-top: 4rem;
    color: $color-grey-dark;
  }

  .photo {
    border-radius: 50%;
    width: 15rem;
    height: 15rem;

    &.with-story {
      padding: 0.5rem;
      border: 0.2rem solid $color-primary;
      cursor: pointer;
    }

    &.viewed {
      border-color: $color-grey-lines;
    }

    img {
      display: block;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      object-fit: cover;
    }
  }

  .follow.button {
    margin-top: 1rem;
    padding: 0.6rem 3rem;
  }
}
